Commit 203e6e74 authored by Daniele Tricoli's avatar Daniele Tricoli 🦀

* debian/compat

  - Bumped debhelper compatibility level to 9
* debian/control
  - Bumped debhelper B-D to (>= 9)
parent 9c1a88d3
......@@ -5,6 +5,8 @@ pdfminer (20131113+dfsg-1) UNRELEASED; urgency=medium
[ Daniele Tricoli ]
* New upstream release
* debian/compat
- Bumped debhelper compatibility level to 9
* debian/patches/pickle-protocol2.diff
- Refreshed
* debian/python-pdfminer.docs
......@@ -14,8 +16,10 @@ pdfminer (20131113+dfsg-1) UNRELEASED; urgency=medium
* debian/{python-pdfminer.install,rules}
- Don't recreate cmap/__init__.py since pdfminer.cmap is not a
Python package anymore
* debian/control
- Bumped debhelper B-D to (>= 9)
-- Daniele Tricoli <eriol@mornie.org> Fri, 14 Feb 2014 15:37:10 +0100
-- Daniele Tricoli <eriol@mornie.org> Fri, 14 Feb 2014 19:20:00 +0100
pdfminer (20110515+dfsg-1) unstable; urgency=low
......
......@@ -3,14 +3,15 @@ Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Daniele Tricoli <eriol@mornie.org>
Build-Depends: debhelper (>= 7.0.50~),
docbook-xml,
docbook-xsl,
elinks-lite | elinks,
libxml2-utils,
python-all (>= 2.6.6-3~),
python-nose,
xsltproc,
Build-Depends:
debhelper (>= 9),
docbook-xml,
docbook-xsl,
elinks-lite | elinks,
libxml2-utils,
python-all (>= 2.6.6-3~),
python-nose,
xsltproc,
X-Python-Version: >= 2.4
Standards-Version: 3.9.2
Homepage: http://www.unixuser.org/~euske/python/pdfminer/
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment